---
description: Validate documentation quality and links
category: docs
---

# Documentation Check

Run comprehensive documentation quality checks.

## What I'll check

1. **Broken links** - Find broken internal/external links
2. **Orphaned pages** - Find docs not in navigation
3. **Missing sections** - Check for incomplete docs
4. **Code examples** - Validate code blocks work
5. **Spelling** - Check for typos (optional)

## Tools used

- Link checking (markdown-link-check or similar)
- mkdocs/sphinx validation
- Custom checks for your project

## Usage

Run `/docs:check` and I'll validate your documentation!
